@charset "UTF-8";

/*  -----  INDEX LINKS  -----  */
	
		a.minibar {
			display: block;
			width: 282px;
			height: 30px;
			background: #1e3160 url(../images/minibar.png) repeat-x 0 0;
			color: #FFF;
			padding: 10px 0 0 18px;
			font-weight: bold;
			font-size: 18px;
		}
		a.minibar:hover {
			color: #8ca5d6;
			text-decoration: none;
		}
		
		
			#topleft {
				margin: 0 10px 10px 10px;
				padding: 20px 10px 20px 10px;
				width: 280px;
				float: left;
			}

			
			#topright {
				margin: 0 10px 0 0;
				float: right;
				width: 610px;
				background: #0d123b url(../images/indexfeaturebg.png) repeat-x 0 0;
				color: #FFF;
			}
				#topright img#banner {
					display: block;
				}
				#topright div.column {
					width: 260px;
					padding: 20px 20px 20px 20px;
					margin: 0 10px 0 0;
					float: left;
				}
				#topright div#farright.column {
					margin: 0;
				}
				#topright h2 {
					color: #FFF;
				}
				#topright h3 {
					color: #FFF;
				}
				#topright a {
					color: #afd1ff;
				}
				#topright #upcoming {
					background: #afd1ff;
					margin: 0 -20px 0 -20px;
					color: #333;
					padding: 10px 20px 10px 20px;
				}
				#topright #upcoming h2, #topright #upcoming h3, #topright #upcoming ul, #topright #upcoming p {
					color: #0e143e;
					margin-bottom: 10px;
				}
				#topright #upcoming ul {
					margin-left: 0;
					list-style: none;
				}
				#topright #upcoming ul li {
					margin-left: 10px;
					margin-bottom: 10px;
				}
				#topright #upcoming a {
					color: #154786;
				}
			div.indexcolumn {
				margin:10px 0 10px 10px;
				width: 300px;
				height: 140px;
				float: left;
				background: #1e3160;
				overflow: hidden;
			}
			div.indexcolumn img {
				margin: 0;
				padding: 0;
				position: absolute;
			}